@font-face {
  font-family: 'ttnorms';
  font-style: normal;
  font-weight: 400;
	src:
    url('/sbd/cre/_lib/web_fonts/ttnorms/ttnorms-regular.woff2') format('woff2'),
    url('/sbd/cre/_lib/web_fonts/ttnorms/ttnorms-regular.woff') format('woff');
}

@font-face {
  font-family: 'ttnorms';
  font-style: normal;
  font-weight: 500;
  src:
    url('/sbd/cre/_lib/web_fonts/ttnorms/ttnorms-medium.woff2') format('woff2'),
    url('/sbd/cre/_lib/web_fonts/ttnorms/ttnorms-medium.woff') format('woff');
}

@font-face {
  font-family: 'ttnorms';
  font-style: normal;
  font-weight: 700;
  src:
    url('/sbd/cre/_lib/web_fonts/ttnorms/ttnorms-bold.woff2') format('woff2'),
    url('/sbd/cre/_lib/web_fonts/ttnorms/ttnorms-bold.woff') format('woff');
}

@font-face {
  font-family: 'ttnorms';
  font-style: normal;
  font-weight: 800;
  src:
    url('/sbd/cre/_lib/web_fonts/ttnorms/ttnorms-extrabold.woff2') format('woff2'),
    url('/sbd/cre/_lib/web_fonts/ttnorms/ttnorms-extrabold.woff') format('woff');
}
